.divider { width: 100%; margin: 24px 0; background-color: #e0e0e0; }

.u-container { padding: 0; }

.u-container .privacy-policy { padding: 64px 0; width: 100%; max-width: 920px; margin: 0 auto; }

@media (max-width: 1366px) { .u-container .privacy-policy { padding: 64px 24px; } }

@media (max-width: 768px) { .u-container .privacy-policy { padding: 24px 16px; } }

.u-container .privacy-policy__title { margin-bottom: 35px; font-size: 2.4rem; }

@media (max-width: 768px) { .u-container .privacy-policy__title { margin-bottom: 24px; font-size: 2rem; } }

.u-container .privacy-policy__title--1 { margin: 0; font-size: 2.4rem; }

@media (max-width: 768px) { .u-container .privacy-policy__title--1 { font-size: 2.2rem; } }

.u-container .privacy-policy__title--2 { margin: 0; font-size: 2rem; }

.u-container .privacy-policy__title--3 { margin: 0; font-size: 1.8rem; }

.u-container .privacy-policy ul, .u-container .privacy-policy ol { display: block; }

.u-container .privacy-policy__list { list-style-type: disc; }

.u-container .privacy-policy__list--style-alpha { list-style-type: lower-alpha; }

.u-container .privacy-policy__list--style-roman { list-style-type: lower-roman; }

.u-container .privacy-policy__paragraph, .u-container .privacy-policy__list-item, .u-container .privacy-policy__link { font-weight: 300; font-size: 1.6rem; line-height: 1.5; }

.u-container .privacy-policy__paragraph--under-line { text-decoration: underline; }

.u-container .privacy-policy__section { margin-bottom: 40px; }

@media (max-width: 768px) { .u-container .privacy-policy__section { margin-bottom: 24px; } }

.u-container .privacy-policy__list-item--unordered { margin-left: 24px; }

.u-container .privacy-policy__order-list { list-style: decimal; }

.u-container .privacy-policy__order-list li { margin-left: 18px; }

.u-container .privacy-policy__link { color: #1560c5; }

.u-container .privacy-policy__link .svg-icon { margin-left: 10px; color: #9e9e9e; width: 20px; height: 20px; }

.privacy-policy__heading { font-weight: 300; line-height: 1.5; }

.privacy-policy__heading--primary { background-color: #eef7ff; }

.privacy-policy__heading--gray { background-color: #f9f9f9; }

.privacy-policy__heading--bg { border-radius: 10px; }

.privacy-policy__heading--1 { padding: 18px 24px; }

.privacy-policy__heading--1 .heading--h3 { font-size: 2.4rem; }

@media (max-width: 768px) { .privacy-policy__heading--1 .heading--h3 { font-size: 2.2rem; } }

.privacy-policy__heading--2 { padding: 16px 24px; }

.privacy-policy__heading--2 .heading--h3 { font-size: 2rem; }

.privacy-policy__heading--3 { padding: 16px 24px; }

.privacy-policy__heading--3 .heading--h3 { font-size: 1.8rem; }

.privacy-policy__heading--normal { padding: 0; }
